Subject: Report - Abusive Language and Misbehave
From: Harsh Sharma <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 13 Dec 2020 15:26:26 -0700 (MST)

Hello Ashish, 

Greetings of the day! 

I am writing this mail to bring your notice to annoying behaviour and abusive language used in the office. 

As reported earlier Vimal is very rude towards others and me. Today again, during the mid-shift he misbehaved. It all started when I asked him a query, he didn't reply to me properly. After sometime he logged out of colocation and asked me to login. He was logged out and then I logged in. I didn't say anything then to him. But he said to me if you have already logged in you have to tell me when you are in. I said you were already out and told me to be in that is why I didn't say that I am in. Then suddenly he started using false language and abusing me. In response to that in anger I also abused him. 

But I am highly malaise with the behaviour and way of talking he used in the office. 

I request you to please take appropriate action on this as it is very difficult to work in so annoying situations. 

Looking forward to hearing from you. 

Thanks and regards 
Harsh Sharma 
HFL Process